/*
 Theme Name: BeerFest (H-code child)
 Description: BeerFest
 License: Themeforest Split Licence
 Author: BeerFest
 Author URI: https://beerfestivals.com.au/
 Template: h-code
 Version: 1.0
 Text Domain: h-code-child
*/

@import url("../h-code/style.css");

.woocommerce-checkout .woocommerce section {
	padding-top: 0;
}

.travel-adventure:hover img,figure:hover img {
	cursor: pointer;
}

.travel-adventure figure {
	font-weight:900;
	z-index: 1;
	font-size:1.8em;
}

.product-details-social, .product_meta {
	display: none;
}
